# Generated by Django 2.0.5 on 2020-11-23 12:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0068_auto_20201102_1232'),
        ('core', '0068_auto_20201111_1124'),
    ]

    operations = [
    ]
